Chat with us, powered by LiveChat

Follow us on Twitter!

Title
—–
DDIVRT-2013-52 Dell EqualLogic PS6110X Directory Traversal

Severity
——–
High

Date Discovered
—————
February 19, 2013

Discovered By
————-
Digital Defense, Inc. Vulnerability Research Team
Credit: Evan Sylvester and r@b13$

Vulnerability Description
————————-
The Dell EqualLogic PS6110X is vulnerable to a directory traversal. A remote unauthenticated attacker can leverage this vulnerability to traverse out of the web root and retrieve arbitrary system files.

Solution Description
——————–
Dell has stated that the vulnerability described will be addressed in both the next maintenance release of the firmware, version 6.0.4, and in the next major firmware version. Dell plans to release the updated firmware on April 15, 2013 and has stated that it will be available to customers with valid support agreements through the EqualLogic support website (https://support.equallogic.com/).

Tested Systems / Software
————————-
Dell EqualLogic PS6110X – Firmware version: 6.0.0 through 6.0.3

Vendor Contact
————–
Vendor Name: Dell
Vendor Website: https://www.dell.com